/**
 * Created by MyPC on 2019/11/5.
 */

global.WEB_SITE_GLOBAL='/cloud/';
global.CRYPTO_KEY='CLDV2_CP';

global.STAFF='';
//global.curingInterfaceConfig={'sort':['latest_login','desc']};

var d = new Date();
global.OPERATELOGTABLE=d.getFullYear();
